/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/**
END OF CSS RESETER
**/
body {
	background-color:#cfcfcf;	
	font-size:14px;
	height:2000px;
	width:970px;
	margin:auto;
}
.container {
	width: 90%;
	margin:auto;	
	height:600px;
	background-color:#ff0000;
	z-index : 2;
	position:relative;
}
.container > div {
	width:60%;
	margin:auto;
	height:400px;
	background-color:#000fff;
	position:relative;
}
.right {
	float:right;
}
.chat-icon, .chat-offline-icon {
	position:fixed;
	background-color:#00ff00;
	border:3px solid #fff;
	text-align: center;
	width:200px;
	top:48%;
	right:43%;
	padding:10px;
	color:#fff;
	font-weight:bold;		
}
.chat-offline-icon {
	background-color:#fff000;
	color:#000;
	position:absolute;
	top:0px;
	right:0px;
}
.second {
	background-color: #ff00ff;
}
.chat-offline-icon div {
	position:absolute;
	top:0px;
} 
